Subject: My intabulations on Scribd

From: Edgar Aichinger <[email-masked]>
Date: Mon, 02 Jun 2014 11:28:45 +0200

Hello,

maybe some of you remember me, I am an amateur lute player and around two years ago I posted about an arrangement of Ponces "Tropico" set for baroque lute.

In the meantime I have made available a few more arrangements there. The collection is located at http://www.scribd.com/collections/3486500/transcriptions-for-baroque-lute, and just before writing this I have uploaded my transcription of Corelli's op.5, no. 7 Continuo, along with a link to the IMSLP page of that same opus. There you can find scans of the whole work, from facsimile and several editions, to obtain the melody part, as well as recordings by other artists, and MIDI files, http://imslp.org/wiki/12_Violin_Sonatas,_Op.5_%28Corelli,_Arcangelo%29

Feel free to comment on my work or make me aware of errors if you find some, it's basically a 1:1 intabulation of a guitar setting I bought many years ago.

Have fun,

Edgar